/* @import url('https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible+Next:ital,wght@0,200..800;1,200..800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Love+Ya+Like+A+Sister&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Cutive&display=swap'); */
body {
  font-family: "Love Ya Like A Sister", sans-serif;
/*
  font-family: "Atkinson Hyperlegible Next", sans-serif;
  font-family: "Cutive", sans-serif;
*/
  text-align: center;
  background-color: #FDFAED; /* Butter background */
  margin: 2rem;
}
.rulestext {
/*  max-width: 80%; */
  text-align: left;
  margin: auto;
}
.rulestext h2{
  text-align: center;
}
.rulestext h4{
  text-align: center;
  font-size: 3rem;
}
.container {
/*  max-width: 80%; */
  margin: auto;
  background-color: #F1D44B;
  padding: 4rem;
  border-radius: 1rem;
}
h1 {
  font-size: 6rem;
}
h2 {
  font-size: 4rem;
}
h3 {
  font-size: 3rem;
}
p {
  font-size: 2rem;
  margin: 1.25rem 0;
}
button {
  padding: 2rem 4rem;
  font-size: 2rem;
  font-weight: bold;
  background-color: orange;
  color: #000;
  border: none;
  border-radius: 1rem;
  cursor: grab;
}
button:hover {
  background-color: darkorange;
}
